CANNACHECK(1)

NAME
cannacheck - Display information about Japanese input system Canna

SYNOPSIS
cannacheck [-v]

DESCRIPTION

cannacheck displays the problems concerning use of Canna and the related information. It examines the following items:

-   Customize file to be used

-   Romaji-to-Kana conversion dictionary to be used

-   Destination to which the server is to be connected. Is it connectable?

-   Dictionaries to be mounted. Are they mountable?

-   Errors in the customize file

The problem(s) are displayed on the standard output if found.

OPTIONS

-v  Displays all the above information including items that contain no problem.

FILES

/etc/canna/cannahost
    Name of the host under which cannaserver(1M) is in operation.

SEE ALSO
cannaserver(1M), cannakill(1M), cannastat(1)

ENVIRONMENT

CANNAHOST
    Specifies the name of the host under which cannaserver(1M) is in operation.

CANNAFILE
    Specifies the initialize file (.canna).